@charset "utf-8";
/* CSS Document */
/* ドリで分かりやすい2段カラム  ★NEW
=========================================== */

/* 40:60のカラム */
.left46 {float:left; width:40%; }
.right46 {float:right; width:59%; }
/* 60:40のカラム */
.left64 {float:left; width:59%; }
.right64 {float:right; width:40%; }
/* 50:50のカラム */
.left55 {float:left; width:48%; }
.right55 {float:right; width:48%; }
/* 30:70のカラム */
.left37 {float:left; width:31.4%; }
.right37 {float:right; width:64.6%; }
/* 70:30のカラム */
.left73 {float:left; width:64.6%; }
.right73 {float:right; width:31.4%; }
/* 20:80のカラム */
.left28 {float:left; width:20.85%; }
.right28 {float:right; width:76.1%; }
/* 80:20のカラム */
.left82 {float:left; width:76.1%; }
.right82 {float:right; width:20.85%; }

/* 40:40:20 */
.left442 {float:left; width:40%; margin-right:1.5%; }
.right442 {float:right; width:16.8%; }

/* 50:50のカラムでスマホでも2カラムの場合 */
.left55sp {float:left; width:48%; }
.right55sp {float:right; width:48%; }


#ref01{
	background:url("../event/subarufair/images/ref_bg_pc.jpg") no-repeat right top;
	padding:50px 0;
}

@media screen and (max-width: 640px) {

	.left46, .right46,
	.left64, .right64,
	.left55, .right55,
	.left37, .right37,
	.left73, .right73,
	.left28, .right28,
	.left82, .right82,
	.left442, .right442,
	.fleft, .fright {
		float:none;
		width:100%;
	}
}
